<?php

	include "library.php";

	$cxn = start_code();

	$cxn_common = db_common_login();

	
	page_header( "View Profile", $cxn, $cxn_common );

	form_start( "view_one_profile_go.php" );

	write_yellow_input_boxes();

	form_text( "Handle Name&nbsp;", "handle", "15", "", "true" );

//	form_submit( "view_profile" );


	echo "<tr><td></td><td><br><br>";

	show_green_button_submit( "View Profile", 130 );

	echo "</td></tr>";


	form_end();

?>